body{margin:0;padding:0;background-color:#000;background-attachment:fixed;}
#wrapper{width:980px;margin:0 auto;background:#fff;padding-bottom:0px;}
#wrapper-in{padding:5px;}
#header{background:url(images/asprites/graphics-sprite.png);height:121px;background-position:-330px -56px;height:121px;cursor: pointer;}
hr{background-color:#f90;color:#f90;}
a:link img{border:0 none;}
#hleft{float:left;width:480px;height:145px;}
#hleft h1{margin:0;padding:48px 0 0 20px;font:bold 36px Arial, Helvetica, sans-serif;color:#fefefe;}
#hleft a{color:#fff;text-decoration:none;}
#hright{float:right;width:480px;height:145px;}
.top-banner{margin-top:42px;width:470px;height:62px;}
.current-date{font:12px Arial, Helvetica, sans-serif;color:#fefefe;text-align:right;padding:15px 12px 0 0;}
#topnavbar{margin:0px 0;background-color:#000;height:31px;}
#topnav{float:left;margin:0;padding:0;list-style:none;font:10px Arial, Helvetica, sans-serif;text-transform:uppercase;width:560px;}
#topnav li{float:left;}
#topnav li a{display:block;line-height:100%;color:#fefefe;text-decoration:none;padding:10px 20px;background:url(images/libg.jpg) no-repeat left top;}
#topnav li a:hover{color:#fdc006;}
.topbuttons a{color:#fff;font:20px Arial, Helvetica, sans-serif;margin-top:60px;padding-left:20px;padding-right:20px;vertical-align:bottom;text-decoration:none;text-transform:uppercase;}
.fake{margin-right:9px;}
.pagemenu{margin:0 0 5px 0;background:url(images/asprites/graphics-sprite.png);background-color:#000;height:31px;padding:0;background-position:-340px 0px;}
#menu-mainmenu{float:left;margin:0;padding:0;list-style:none;font:12px Arial, Helvetica, sans-serif;text-transform:uppercase;width:960px;display:block;line-height:100%;z-index:20;vertical-align:top;}
#menu-mainmenu li{float:left;display:block;height:30px;border-right:0px solid #fff;}
#menu-mainmenu li a{display:block;line-height:100%;color:#fff;text-decoration:none;padding:9px 15px;}
#menu-mainmenu li a:hover{color:#ffc935;}
#menu-mainmenu li ul li{height:30px;border-right:0;border-bottom:2px solid #ddd;z-index:2000;width:100%;background-color:#000;}
#menu-mainmenu ul{display:none;z-index:99;position:absolute;padding-top:0px;width:17em;margin-top:0px;margin-left:0px;!important!}
#menu-mainmenu ul li a{display:block;width:100%;}
#menu-mainmenu li ul a:hover{display:block;}
#menu-mainmenu ul a{display:block;}
#menu-mainmenu ul ul{margin-top:-30px;display:none;//margin-left:260px;margin-left:310px;position:absolute;border-left:1px solid #ddd;border-right:1px solid #ddd;}
#menu-mainmenu li:hover ul ul{display:none;}
#menu-mainmenu li:hover ul{display:block;padding-left:0px;border:0px solid #ddd;}
#menu-mainmenu ul li:hover ul{display:block;}
#menu-mainmenu li ul li{display:block;//width:275px;width:325px;}
.homelink a{background:none !important;}
#search-area{float:right;}
#searchform{margin:3px 0 0 0;padding:0;}
.stbox{width:200px;background:#000 !important;padding:4px 10px;border-top:0px solid #fff;border-bottom:5px solid #fff;border-left:5px solid #fff;border-right:5px solid #fff;color:#fff;margin-top:-3px;font:9px Arial, Helvetica, sans-serif;z-index:2000;}
.sbu{background:none !important;padding:3px 10px 0 0;font:10px Arial, Helvetica, sans-serif;color:#fff;vertical-align:top;border:0;width:60px;}
#content{clear:both;height:100%;overflow:hidden;}
#sidebar{float:left;width:282px;background:#fff;height:100%;overflow:hidden;}
.subs{width:282px;height:208px;margin-bottom:0px;}
.vid{width:310px;height:156px;margin-bottom:1px;}
.subs1{background-color:#000;height:31px;margin-bottom:1px;}
.subs2{background-color:#000;height:31px;margin-bottom:1px;}
.subs3{background-color:#000;height:31px;margin-bottom:1px;}
.subsend{background-color:#000;height:23px;margin-bottom:1px;}
.subs h4{color:#fefefe;font:bold 12px Arial, Helvetica, sans-serif;margin:0;padding:8px 5px 0 50px;}
.subs a{color:#fdc006;text-decoration:none;}
.subs a:hover{text-decoration:underline;}
.wid-head{height:35px;background:url(images/asprites/graphics-sprite.png) repeat-x;background-position:-1219px 0px;}
.wid-head h4{margin:0;padding:7px 0 0 10px;font:bold 13px Arial, Helvetica, sans-serif;color:#fefefe;}
.sponsors{width:310px;margin-left:0px;padding-top:0px;height:100%;overflow:hidden;}
.sponsors img{width:125px;height:125px;}
.banner125{float:left;padding:5px;}
.wid-body{padding-top:0px;padding-bottom:0px;margin:0 0px;background-color:#fff;margin-bottom:6px;}
.wid-body a{color:#fff;text-decoration:none;}
.wid-body a:hover{color:#f90;text-decoration:none;}
.tabby{margin:0 12px;padding-bottom:30px;padding-top:0px;height:190px;}
.tabbed-content{margin:0;padding:0;list-style:none;}
.tabbed-content li{font:9px Arial, Helvetica, sans-serif;}
.tabbed-content li a{display:block;line-height:100%;padding:7px 32px;border-bottom:1px solid #000;background:url(images/bullet.gif) no-repeat 22px 11px;color:#2f1e14;text-decoration:none;}
.tabbed-content li a:hover{text-decoration:underline;}
.widget ul{margin:0;padding:0;list-style:none;}
.widget li{font:9px Arial, Helvetica, sans-serif;background-color:#000;color:#fff;border-bottom:1px solid #fff;padding-left:50px;padding-bottom:5px;}
.wplc_event_list li{padding-bottom:13px!important;}
.widget li a{display:block;line-height:100%;background-color:#000;height:19px;color:#fefefe;font:bold 12px Arial, Helvetica, sans-serif;margin:0;padding:8px 5px 0 0px;}
.widend{background-color:#000;height:22px;margin-bottom:1px;}
.widget a{color:#f90;text-decoration:none;}
.tabbed-content a{color:#2f1e14;text-decoration:none;}
.tab a{color:#2f1e14;text-decoration:none;}
.tab a:hover{text-decoration:underline;}
.widget a:hover{text-decoration:none;color:#666;}
#featProdImgHolder{height:208px;}
#featProdImgHolder h4{width:282px;height:208px;overflow:hidden;position:relative;float:left;margin:0px;}
#featProdImgHolder h4 img{position:absolute;width:578px;height:1476px;}
#featProdImg{bottom:-26px;left:-1px;}
#featProdImg:hover{opacity:0.6;}
#socmed{height:70px;}
#socmed h4{width:37px;height:37px;overflow:hidden;position:relative;float:left;margin-right:7px;margin-left:3px;margin-top:17px;}
#socmed h4 img{position:absolute;width:1502px;height:263px;}
#rss{top:-197px;left:-632px;}
#facebook{top:-197px;left:-679px;}
#twitter{top:-197px;left:-727px;}
#youtube{top:-197px;left:-775px;}
#email{top:-197px;left:-822px;}
#downloads{top:-197px;left:-870px;}
#rss:hover{top:-197px;left:-931px;}
#facebook:hover{top:-197px;left:-978px;}
#twitter:hover{top:-197px;left:-1026px;}
#youtube:hover{top:-197px;left:-1074px;}
#email:hover{top:-197px;left:-1121px;}
#downloads:hover{top:-197px;left:-1169px;}
#halRacingContainer h4{width:282px;height:137px;overflow:hidden;position:relative;margin-top:3px;margin-bottom:0;}
#halRacingContainer h4 a img{position:absolute;width:578px;height:2204px;}
.racingLabel{background:url(images/asprites/graphics-sprite.png);background-position:-330px -299px;padding-left:10px;padding-top:1px;height:15px;font:10px Arial, Helvetica, sans-serif;overflow:hidden;margin:0;}
.racingLabel a{color:#fff;}
.racingLabel a:hover{color:#ffc935;}
#racingThumb01{top:2px;left:0px;}
#racingThumb02{top:-151px;left:0px;}
#racingThumb03{top:-303px;left:0px;}
#racingThumb04{top:-455px;left:-4px;}
#racingThumb05{top:-608px;left:0px;}
#racingThumb06{top:-760px;left:0px;}
#racingThumb07{top:-912px;left:0px;}
#racingThumb08{top:-1064px;left:0px;}
#racingThumb09{top:-1434px;left:0px;}
#racingThumb10{top:-1579px;left:0px;}
#racingThumb11{top:-1723px;;left:0px;}
#racingThumb12{top:-1867px;left:0px;}
#racingThumb13{top:-2012px;left:0px;}
#racingThumb14{top:-1291px;left:0px;}
#racingThumb01:hover{top:2px;left:-292px;}
#racingThumb02:hover{top:-151px;left:-292px;}
#racingThumb03:hover{top:-303px;left:-292px;}
#racingThumb04:hover{top:-455px;left:-294px;}
#racingThumb05:hover{top:-608px;left:-291px;}
#racingThumb06:hover{top:-760px;left:-292px;}
#racingThumb07:hover{top:-912px;left:-292px;}
#racingThumb08:hover{top:-1064px;left:-292px;}
#racingThumb09:hover{top:-1434px;left:-291px;}
#racingThumb10:hover{top:-1579px;left:-291px;}
#racingThumb11:hover{top:-1723px;;left:-291px;}
#racingThumb12:hover{top:-1867px;left:-291px;}
#racingThumb13:hover{top:-2012px;left:-291px;}
#racingThumb14:hover{top:-1291px;left:-293px;}
#tab-container-1-nav{height:31px;background:url(images/navbarbg.jpg) repeat-x;margin:0;padding:0 0 0 6px;}
.tablink{float:left;display:block;padding:7px 0 0 4px;font:bold 12px Arial, Helvetica, sans-serif;color:#fefefe;}
.tablink a{color:#fefefe;text-decoration:none;}
.tablink a.active{color:#fdc006;}
#main{float:right;width:655px;}
#main-full{float:right;width:970px;}
.featured{width:655px;height:284px;background:#000;}
.jdGallery .slideInfoZone h2{font-family:Arial, sans-serif;}
.jdGallery .slideInfoZone{padding-left:10px;}
.featured-content{padding:4px;}
#news-articles{display:block;overflow:hidden;height:2777px;}
.home-post{margin-right:5px;float:left;margin-top:7px;margin-bottom:10px;width:653px;height:146px;}
.home-post-thumb{padding-right:15px;width:210px;float:left;}
.home-post-thumb img{width:210px;height:115px;}
.home-post-title{height:31px;background:url(images/asprites/graphics-sprite.png) repeat-x;background-position:-848px 0px;}
.home-post-title h2{padding:5px 0 0 18px;font:bold 13px Arial, Helvetica, sans-serif;color:#fefefe;margin:0;}
.home-post-title a{color:#fefefe;text-decoration:none;}
.home-post-meta{color:#000000;font:11px Arial, Helvetica, sans-serif;padding:0 8px;line-height:15px;padding-top:3px;float:left;width:410px;}
.home-post-meta a{color:#000;text-decoration:none;}
.home-post-meta a:hover{color:#999;text-decoration:none;}
.ccright{margin-top:-4px;color:#fefefe;font:10px Arial, Helvetica, sans-serif;text-align:center;height:30px;padding-top:17px;background:#000;}
.ccright a{color:#f90;text-decoration:none;}
#footer{clear:both;color:#000;font:12px Arial, Helvetica, sans-serif;text-align:left;height:316px;padding-top:13px;padding-left:10px;background:#8b8983;}
#footer-inner{width:980px;margin:0 auto;}
#footerLogoHolder{width:326px;height:75px;overflow:hidden;position:relative;}
#footerLogoHolder img{position:absolute;width:1502px;height:263px;}
#footerLogo{top:-178px;left:-4px;}
.footer-module1{width:320px;float:left;line-height:16px;}
.footer-module1 a{color:#000;}
.footer-module1 a:hover{opacity:0.5;}
#s{width:145px;font-size:10px;}
#s_old{width:220px;height:26px;border-radius:30px;border:1px solid #999;padding-left:10px;font:13px arial, helvetica, sans-serif;color:#bbb;box-shadow:0px 0px 5px #999;}
#searchsubmit{background-image:url(images/asprites/graphics-sprite.png);background-position:-595px -200px;height:33px;border:0px none;width:33px;background-color:transparent;}
#searchsubmit:hover{opacity:0.7;}
.footer-module{width:290px;float:left;margin-top:100px;font:bold 13px arial, helvetica, sans-serif;line-height:24px;}
.footer-module a{color:#000;text-decoration:none;}
.footer-module a:hover{opacity:0.5;}
.footer-module-links{width:290px;float:left;margin-top:90px;font:bold 13px arial, helvetica, sans-serif;line-height:24px;}
#picLinks{width:320px;}
#picLinks div{overflow:hidden;position:relative;float:left;}
#picLinks01{width:132px;height:50px;}
#picLinks02{width:185px;height:50px;}
#picLinks03{width:180px;height:78px;}
#picLinks04{width:140px;height:78px;}
#picLinks05{width:117px;height:48px;}
#picLinks06{width:200px;height:48px;}
#picLinks div img{position:absolute;width:1502px;height:263px;}
#picLinks div img:hover{opacity:0.5;}
#sema{top:-1px;left:-1px;}
#pri{top:-1px;left:-132px;}
#wtac{top:-50px;left:-1px;}
#worldcup{top:-51px;left:-180px;}
#jamboree{top:-128px;left:-1px;}
#mancup{top:-128px;left:-117px;}
#leavereply{font:bold 15px Arial, Helvetica, sans-serif;font-weight:bold;}
#main-comment{margin:10px;padding:0;}
#commentformdiv{font:12px Arial, Helvetica, sans-serif;}
.comtxtbox{background-color:#eee !important;border:1px solid #ccc;width:160px;font:12px Arial, Helvetica, sans-serif;}
.comtxtarea{background-color:#eee;border:1px solid #ccc;font:12px Arial, Helvetica, sans-serif;overflow:auto;}
#comments-head h3{font:bold 15px Arial, Helvetica, sans-serif;}
.commentlist{margin:0;padding:0 0 10px 0;list-style:none;font:12px Arial, Helvetica, sans-serif;}
.comm-mat{background:#eee;padding:5px;border:1px solid #ccc;margin:0 0 10px 0;}
.com-button{}
#calendar_wrap, #wp-calendar{width:100%;text-align:center;}
.rpa{padding:0px 0px 10px 0px;}
.post-text{padding-right:40px;}
.dealerlocator{margin:0;font:28px Arial, Helvetica, sans-serif;font-weight:bold;color:#000;}
.can-icons2{margin-left:20px;}
.can-icons{margin-left:20px;}
.dealerlocator h1{margin:0;font:12px "Arial", Helvetica, sans-serif;color:#000;}
.downloads{margin:0;font:28px Arial, Helvetica, sans-serif;font-weight:bold;color:#000;}
.downloads h1{margin:0;font:12px "Arial", Helvetica, sans-serif;color:#000;}
.post-title h2{margin:0;font:12px "Arial", Helvetica, sans-serif;color:#fff;}
.post-title a{color:#2b2a2a;text-decoration:none;}
#main-2{font:14px Arial, Helvetica, sans-serif;line-height:20px;color:#2b2a2a;}
#main-2 h1{font-size:24px;}
#main-2 h2{font-size:20px;}
#main-2 h3{font-size:16px;letter-spacing:0.3px;margin-bottom:10px;margin-top:25px;padding-bottom:5px}
#main-2 h4{font-size:16px;}
#main-2 h5{font-size:14px;margin:0px;margin-top:3px;-webkit-margin:0px;}
#main-2 a{color:#000;text-decoration:underline;}
#main-2 a:hover{color:#f1bf22;}
.post-meta{font-size:11px;}
#main-2 .post-title{padding-left:20px;background:url(images/asprites/graphics-sprite.png);background-color:#000;height:25px;background-position:-340px 0px;padding-top:6px;}
.post-text a:link p{color:#000;font-weight:normal;}
.post-text-search a:link{text-decoration:none!important;}
.post-text-search a:hover p{text-decoration:none!important;color:#999;}
.post-text-search{margin-top:20px;padding-left:19px;padding-right:20px;}
#searchLinkp p{margin-bottom:1px;}
#searchLink{font-size:10px;color:#1919e3;}
.post-text-search hr{border:solid 0px;background-color:transparent;border-bottom:1px solid #bbb;}
h2 a#searchLinkMain{color:#000!important;font-weight:normal!important;text-decoration:underline!important;}
.post-text-search h2{margin-bottom:0px;color:#000!important;}
.post-text-search p{font:13px Arial, Helvetica, sans-serif;line-height:20px;margin-top:2px;color:#2b2a2a;}
.h3{font-size:18px;font-weight:bold;}
.rpa h3{background-color:#000;color:#fff;font-family:Arial;font-weight:bold;font-size:22px;padding-left:6px;padding-top:2px;}
.create{color:#FFF;font-family:'century gothic', verdana, sans-serif;font-size:12px;text-transform:uppercase;float:right;}
.create a{color:#fff;text-decoration:none;}
.create a:hover{color:#F6BF00;}
.buyhead{background:url(images/buyhead.png);height:35px;width:615px;}
.dropdownsleft{float:left;}
.dropdownsleft select{color:#000;background-color:#f6c254;width:400px;height:25px;border:1px solid #999;margin-top:6px;}
.buttonright{float:right;}
.buttonright img{color:#f6c254;width:86px;height:48px;font-size:16px;margin-top:9px;margin-right:8px;}
.buttonright img:active{opacity:0.8;}
.dealer_button{color:#f6c254;width:86px;height:48px;font-size:16px;margin-top:6px;}
.buynow_box{width:603px;height:68px;background:url(images/button/bgbuynow.png);padding:6px;font-size:12px;line-height:15px;}
#slidingDiv, #slidingDiv_2, #slidingDiv_3, #slidingDiv_4, #slidingDiv_5, #slidingDiv_6, #slidingDiv_7, #slidingDiv_8, #slidingDiv_9, #slidingDiv_10{display:none;}
.alignleftnav{padding:7px 0px 0px 20px;float:left;border-right:1px solid #fff;width:90px;height:31px;text-align:left;}
.alignleft{float:left;text-align:left;}
.alignmiddle{padding:7px 0px 0px 0px;float:left;width:405px;height:31px;text-align:center;}
.alignright{padding:7px 0px 0px 36px;float:right;border-left:1px solid #fff;width:74px;height:31px;text-align:left;}
.navigation{height:31px;background:url(images/asprites/graphics-sprite.png) repeat-x;background-position:-700px 0px;text-align:center;}
.navigation a{font:bold 13px Arial, Helvetica, sans-serif;color:#fefefe!important;text-decoration:none!important;}
.navigation a:hover{color:#ffc935;}
.dealer_box{width:900px;height:85px;background:url(images/button/dealer_bg.png);padding:6px;margin-bottom:5px;}
.dealer_box p{line-height:13px;margin:0px;padding:0px;padding-top:4px;}
.dealer_box h5{margin-top:0px;}
.platinum_box{width:900px;height:150px;background:url(images/button/platinum_bg.png);padding:6px;margin-bottom:25px;}
.platinum_box p{margin:0px;padding:0px;padding-top:4px;width:560px;font-size:14px!important;}
.dealer_box h5{font-family:"Arial", sans-serif;border-bottom:1px solid #000;width:580px;text-transform:capitalize;}
.platinum_box h5{font-family:"Arial", sans-serif;border-bottom:1px solid #000;width:550px;text-transform:capitalize;font-size:24px!important;}
.platinum_box hr{border-top:1px solid #000;width:550px;margin:0px;padding:0px;margin-top:10px;}
h6{font-family:"Arial", sans-serif;font-size:26px;margin:0px;padding:0px;text-align:center;width:912px;background-color:#000000;color:#ffffff;margin-bottom:25px;margin-top:30px;}
.product_video{width:595px;display:block;height:270px;background:url(images/button/video-bg.png);padding:10px;}
.video_thumbs{margin-top:15px;padding-left:7px;}
.video_thumbs img{}
.main_video img{margin:7px;margin-bottom:0px;}
.main_video h6{width:575px;margin:0px;margin-left:7px;font-size:18px;text-align:left;padding-left:5px;background-color:#fac547;color:#000;}
.single_video_thumb{float:left;padding-right:6px;}
.single_video_thumb h6{width:187px;margin:0px;background-color:#fac547;font-size:12px;text-align:left;padding-left:2px;color:#000;}
.wps_headline h2{display:none!important;}
#wpcf7-f8372-p8374-o1{font-family:Arial,sans-serif;font-size:14px;}
#wpcf7-f8372-p8374-o1 input[type="text"]{border-bottom:2px solid #000!important;border-top:0px none;border-left:0px none;border-right:0px none;font-size:14px;}
.wpcf7-text{}
.wpcf7-response-output{color:#ff0000;text-align:center;font-size:24px;padding:20px;}
wpcf7-display-none{display:none;}
.wpcf7-validation-errors{}
#wpcf7-f8372-p8374-o1 .rep-name{width:360px;}
#wpcf7-f8372-p8374-o1 .rep-address{width:344px;}
#wpcf7-f8372-p8374-o1 .rep-address2{width:410px;}
#wpcf7-f8372-p8374-o1 .rep-phone{width:133px;}
#wpcf7-f8372-p8374-o1 .rep-fax{width:185px;}
#wpcf7-f8372-p8374-o1 .rep-mob{width:130px;}
#wpcf7-f8372-p8374-o1 .rep-email{width:175px;}
#wpcf7-f8372-p8374-o1 .rep-type{width:315px;}
#wpcf7-f8372-p8374-o1 .rep-serial{width:344px;}
#wpcf7-f8372-p8374-o1 .rep-fault{width:410px;height:200px;border:2px #000 solid;}
.wpcf7-not-valid-tip-no-ajax{color:#F00;}
.wp-caption{margin-bottom:1.5em;width:605px;background-color:#ccc;font-size:13px;line-height:18px;}
.wp-caption img{display:block;margin:0 auto;width:605px;}
.wp-caption-text{text-align:left;padding:10px;}
.wp-caption .wp-caption-text{margin:0;}
#dfcg-text{font-family:Arial, sans-serif!important;}
.tubepress_thumb{margin-right:15px!important;margin-bottom:20px!important;margin-left:20px!important;}
.splash-icon{float:left;padding-left:10px;text-align:center;margin-bottom:15px;}
.splash-icon h2{font-size:13px!important;}
.splash-icon img{width:222px;}
.splash-icon:hover img{opacity:0.8;}
.list-checkbox-block label{display:block;}
.wpcf7-response-output{font-size:12px!important;}
.youtube-player{position:relative;padding-bottom:56.23%;height:0;overflow:hidden;max-width:100%;background:#000;margin:0px;}
.youtube-player iframe{position:absolute;top:0;left:0;width:100%;height:100%;z-index:100;background:transparent;}
.youtube-player img{bottom:0;display:block;left:0;margin:auto;max-width:100%;width:100%;position:absolute;right:0;top:0;border:none;height:auto;cursor:pointer;-webkit-transition:.4s all;-moz-transition:.4s all;transition:.4s all;}
.youtube-player img:hover{-webkit-filter:brightness(75%);}
.youtube-player .play{height:72px;width:72px;left:50%;top:50%;margin-left:-36px;margin-top:-36px;position:absolute;background:url("//www.haltech.com/wp-content/uploads/play.png") no-repeat;cursor:pointer;}